StefanoLaguardia.eu

[Linux Desktop] Installare l'ultimissimo Flash Player 10 su Ubuntu e Debian (32 bit e 64 bit)

15 Responses

  1. Giacinto says:

    Ciao Stefano, potuto rispondere solo ora al tuo commento a questo mio post:
    http://giacintosblog.netsons.org/2008/08/12/ubuntu-installare-flash-player-10-beta-su-ubuntu-804-hardy-heron-64-bit-risolvendo-error-code-1/#comment-139
    Te lo quoto:

    Si certo ho trovato lo stesso tuo metodo on line, l’ho provato ma qualcosa è andato storto, allora ho preferito inventarmi questo sistema che corregge il bug nell’installazione via synaptic. Ciao Ciao.

  2. stefano says:

    @ Giacinto:
    Si si 🙂 Ma infatti il metodo che ho usato è stato ritoccato rispetto a quelli online proprio per essere reso funzionante sulle 64 bit 🙂
    Grazie 🙂

  3. Giacinto says:

    ovvio… cmq anche io prima del mio approccio ho seguito metodi per 64bit… vabbè abbiamo adottato due sistemi diversi 😉

  4. stefano says:

    @ Giacinto:
    L’importante è riuscire a far funzionare ciò che serve 😀 E poi le differenze di metodi dimostrano quanto sia versatile il nostro Linux… uno stesso risultato lo si può ottenere in tanti modi diversi 🙂

  5. carlo says:

    installazione riuscita , purtroppo rimane il “solito” problema: se apro un sito con video youtube e provo ad ascoltare un mp3 l’audio non parte, se invece sto ascolatando musica e apro un video l’audio del video non parte… cè un confiltto irrisolto eppure ho settato tutti i livelli di prefernze audio su alsa per evitare conflitti con pulse…cosa posso fare???

  6. stefano says:

    @ carlo:
    Qual’è il chip della tua scheda audio? Sembrerebbe un malfunzionamento del full-duplex audio.

  7. Mauro says:

    Ciao, innanzitutto grazie x l’articolo…ho però un problema, durante l’installazione,quando do il comando:
    nspluginwrapper -i /usr/lib/mozilla/plugins/libflashplayer.so

    mi ritorna questo errore

    *** NSPlugin Viewer *** ERROR: libcurl.so.3: cannot open shared object file: No such file or directory
    nspluginwrapper: no appropriate viewer found for /usr/lib/mozilla/plugins/libflashplayer.so

    …dove ho sbagliato?

    PS uso ubuntu Hardy 8.04 64bit

    grazie mille

  8. stefano says:

    @ Mauro:
    ciao Mauro. Purtroppo non riesco a riprodurre l’errore, ma ho trovato qualcuno con il tuo stesso problema qui. Prova a leggere il link che ti ho segnalato…

  9. Mauro says:

    @ stefano:
    Ciao,grazie x la rapidissima risposta e x il link…purtroppo anche li nn sanno che pesci pigliare quindi mi terrò il mio errore x ora :p

    grazie lo stesso

    ciao ciao

  10. Mauro says:

    RISOLTO!! x chiunque abbia il mio stesso problema io ho risolto seguendo questi consigli

    http://meandubuntu.wordpress.com/2008/08/20/flash-10-rc-on-ubuntu-amd64/

    ciao a tutti

  11. Stemby says:

    Non avendo troppa voglia di leggermi cosa fa l’installer (non mi fido degli installet 🙂 ) e avendo bisogno di far funzionare il Flash Player solo per il mio utente e solo temporaneamente, attendendo che Gnash maturi ancora un pochino, semplicemente mi sono creato a mano la directory ~/.mozilla/plugins e ci ho sbattuto dentro direttamente il file libflashplayer.so

    Funziona. Per il momento mi va bene così.

    Debian Lenny con Iceweasel 3.

  12. stefano says:

    @ Stemby:
    Certo, per quello che devi fare va benissimo così 🙂 Fino a qualche anno fa il tuo metodo era molto usato su Linux 😀

  13. vincent price says:

    Ciao

    sulla mia Debian Etch (32 bit) avevo Flash Player 9 e funzionava benissimo, purtroppo ho voluto installare la versione 10 e non funziona affatto, non riesco a capire perché.
    In Iceweasel, con “about:plugins” non c’è traccia di Flash Player, mentre l’installazione è andata bene e in .mozilla/plugins c’è sia libflashplayer.so sia flashplayer.xpt.
    Cosa sarà successo? Purtroppo su Adobe.com non c’è più traccia di Flash Player 9.

  14. stefano says:

    @ vincent price:
    Ciao Vincent.

    Il mi consiglio è questo… abilita i repositories “backports” per debian etch seguendo questa guida:
    http://wiki.debian.org/FlashPlayer#stable-with-backports

    Poi rimuovi il plugin eseguendo questo comando:
    $ rm ~/.mozilla/plugins/libflashplayer.so

    Infine, digiti:
    # apt-get update
    # apt-get install flashplugin-nonfree

    Tutto dovrebbe funzionare 🙂

Comments

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.